'listview delete items
'   从列表视图中删除所有项目。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   Returns:     如果成功返回 %TRUE 否则为 %FALSE 
Function FF_ListView_DeleteAllItems (ByVal hWndControl As HWND) As Long

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Remove all items from the ListView
       Function = SendMessage( hWndControl, LVM_DELETEALLITEMS, 0, 0)
    End If  

End Function

